@charset "utf-8";
/* CSS Document */
html {
  scroll-behavior: smooth;
  max-width: 100vw;
  overflow-x: hidden;
}
nav {
  background-color: #345A21;
  font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif";
  width: 100vw;
}
.navbar-brand {
  color: white;
  font-size: 3rem;
}
.navbar-brand:hover {
  color: white;
}
.nav-item {
  border-radius: 10px;
  transition-duration: .3s;
  padding: 0 10px;
}
.nav-item a {
  font-size: 1.3rem;
  color: white;
}
.nav-item:hover {
  color: white;
  background-color: #264218;
}
.navbar-toggler-icon {
  margin-left: 25px;
  color: white;
  font-size: 2rem;
}
nav .icon {
  height: 32px;
  margin: 15px;
  transition-duration: .3s;
}
nav .icon:hover {
  height: 48px;
}
nav .links {
  position: absolute;
  right: 0px;
  padding-right: 15px;
}
.nav-content {
  width: 100%;
}
/*home page*/
.home {
  background-color: #F9EDD7;
  padding: 0;
  margin: 0;
}
.home-banner {
  width: 100vw;
}
.video {
  font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif";
  color: #345A21;
  text-align: center;
  max-width: 100vw;
}
.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.video-container iframe, .video-container object, .video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#contact {
  font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif";
  color: #345A21;
  text-align: center;
  margin: 25px 0;
}
#contact .icon {
  height: 48px;
  margin: 15px;
}
.honeypot {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  height: 0;
  width: 0;
  z-index: -1;
}
/*property page*/
.property {
  max-width: 100vw;
  margin: 0;
  padding: 0;
}
.image-column {
  margin: 25px;
}
.images img {
  width: 100%;
  box-shadow: 0 0 5px 5px #274418;
}
.images {
  background-color: #F9EDD7;
  max-width: 100vw;
  font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif";
  color: #345A21;
  text-align: center;
}
.smalls {
  max-width: 100vw;
}
#fullSize {
  position: fixed;
  top: 50px;
  left: 0px;
  display: none;
  width: 100vw;
  height: 100vh;
  text-align: center;
}
#fullImage {
  width: auto;
  height: auto;
  max-width: 85vw;
  max-height: 85vh;
}
#close-button {
  font-size: 3rem;
  background-color: rgba(108, 108, 108, 0.80);
  color: white;
  padding: 2rem;
  position: fixed;
  top: 0px;
  right: 10px;
}
/*reservations*/
.reserve {
  font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif";
  background-color: #F9EDD7;
  color: #345A21;
  text-align: center;
  padding: 0;
}
.reserve-text {
  min-height: 75vh;
}
/*privacy*/
.privacy {
  font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif";
  color: #345A21;
  background-color: #F9EDD7;
  text-align: center;
  padding: 0;
}
.privacy-text {
  min-height: 75vh;
  padding: 25px;
}
/*contact*/
.contact-text {
  font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif";
  color: #345A21;
  text-align: center;
  padding: 25px;
  min-height: 75vh;
}
.contact-text button {
  font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, "serif";
  color: white;
  background-color: #345A21;
}
.contact-text button:hover {
  color: white;
  background-color: #223C16;
}
/*footer*/
footer {
  background-color: #345A21;
  color: white;
  text-align: center;
  padding: 25px;
}
footer .icon {
  height: 32px;
  margin: 15px;
  transition-duration: .3s;
}
footer .icon:hover {
  height: 48px;
}
@media (max-width:450px) {
	.navbar-brand{
		font-size: 2.5rem;
	}
}
@media (max-width:1199px) {
  #fullSize, #click {
    display: none !important;
  }
}
@media (max-width:1550px) {
  nav .links {
    display: none !important;
  }
}
@media (min-width:1350px) {
  .navbar-collapse {
    width: 100vw;
    position: absolute;
    left: 0;
  }
}